PHP Manual
Prev |  | Next

# zend_objects_store_free_object_storage

zend_objects_store_free_object_storage -- ...

## Description

#include <zend_objects_API.h>

void zend_objects_store_free_object_storage ( zend_objects_store* objects, magic TSRMLS_DC )

...

## Parameters

`objects`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_objects_store_destroy | Up | zend_objects_store_init